Product comparison · 2 network switches

Dell PowerConnect 2808 1U Black vs TP-Link JetStream 16-Port Gigabit Smart Network Switch with 2 Combo SFP Slots

Add a product
  • 24specifications compared
  • 9differ
  • 15identical
  • 46known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • PowerConnect 2808 1U Black:8
    • JetStream 16-Port Gigabit Smart Network Switch with 2 Combo SFP Slots:16
  • Number of VLANs
    • PowerConnect 2808 1U Black:64
    • JetStream 16-Port Gigabit Smart Network Switch with 2 Combo SFP Slots:512
  • Supported data transfer rates
    • PowerConnect 2808 1U Black:10/100/1000 Mbps
    • JetStream 16-Port Gigabit Smart Network Switch with 2 Combo SFP Slots:10/100/1000 Mb/s
  • Switching capacity
    • PowerConnect 2808 1U Black:16 Gbit/s
    • JetStream 16-Port Gigabit Smart Network Switch with 2 Combo SFP Slots:32 Gbit/s
  • DHCP features
    • PowerConnect 2808 1U Black:DHCP server, DHCP client
    • JetStream 16-Port Gigabit Smart Network Switch with 2 Combo SFP Slots:DHCP client
  • Operating temperature (T-T)
    • PowerConnect 2808 1U Black:32 - 113 °F
    • JetStream 16-Port Gigabit Smart Network Switch with 2 Combo SFP Slots:32 - 104 °F
  • Storage temperature (T-T)
    • PowerConnect 2808 1U Black:-20 - 70 °C
    • JetStream 16-Port Gigabit Smart Network Switch with 2 Combo SFP Slots:-40 - 70 °C
  • Storage relative humidity (H-H)
    • PowerConnect 2808 1U Black:10 - 95%
    • JetStream 16-Port Gigabit Smart Network Switch with 2 Combo SFP Slots:5 - 90%

Side by side

Differences highlightedShow differences only (on)
Comparison of 2808, TL-SG2216
70 specifications
Management featuresidentical
Switch typeKnown for oneUnknown — not stated by the sourceManaged
Switch layerKnown for oneUnknown — not stated by the sourceL2
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2925
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers816
Basic switching RJ-45 Ethernet ports typeKnown for oneUnknown — not stated by the sourceGigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source16
Installed SFP modules quantityKnown for oneUnknown — not stated by the source0
Installed SFP+ modules quantityKnown for oneUnknown — not stated by the source0
Combo SFP ports quantityKnown for oneUnknown — not stated by the source2
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ac, IEEE 802.3adIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportKnown for oneUnknown — not stated by the sourceNo
Full duplexKnown for oneUnknown — not stated by the sourceYes
Half duplexKnown for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Virtual LAN featuresKnown for oneUnknown — not stated by the sourceMulticast VLAN, Tagged VLAN, Voice VLAN
Number of VLANsDiffers64512
Copper ethernet cabling technologyKnown for one1000BASE-T, 100BASE-T, 10BASE-TUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Data transmission2 differ
Supported data transfer ratesDiffers10/100/1000 Mbps10/100/1000 Mb/s
Switching capacityDiffers16 Gbit/s32 Gbit/s
Forwarding rateKnown for oneUnknown — not stated by the source23.8 Mpps
Jumbo framesKnown for oneUnknown — not stated by the source10000
Packet buffer memoryKnown for oneUnknown — not stated by the source4 MB
Maximum data transfer rateKnown for one1 Gbit/sUnknown — not stated by the source
Security1 differ
DHCP featuresDiffersDHCP server, DHCP clientDHCP client
BPDU filtering/protectionKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the sourceSSH, SSL/TLS
Static port securityKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP, RMON, GUI, CLI
Designidentical
StackableKnown for oneYesUnknown — not stated by the source
Performanceidentical
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
FanlessKnown for oneUnknown — not stated by the sourceYes
Minimum system requirementsKnown for oneUnknown — not stated by the sourceMicrosoft® Windows® XP, Vista™ or Windows 7, Windows 8, MAC® OS, NetWare®, UNIX® or Linux.
Poweridentical
Power sourceKnown for oneUnknown — not stated by the sourceAC
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Other featuresidentical
Cabling technologyKnown for oneUnknown — not stated by the source10BASE-T/100BASE-TX/1000Base-T
Dimensions (WxDxH)Known for one265.5 x 161.7 x 43.2 mmUnknown — not stated by the source
Connectivity technologyKnown for oneWiredUnknown — not stated by the source
Networking featuresKnown for oneGigabit EthernetUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)Differs32 - 113 °F32 - 104 °F
Storage temperature (T-T)Differs-20 - 70 °C-40 - 70 °C
Storage relative humidity (H-H)Differs10 - 95%5 - 90%
Weight & dimensionsidentical
WidthKnown for oneUnknown — not stated by the source440 mm
DepthKnown for oneUnknown — not stated by the source180 mm
HeightKnown for oneUnknown — not stated by the source44 mm
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source528 mm
Package depthKnown for oneUnknown — not stated by the source250 mm
Package heightKnown for oneUnknown — not stated by the source80 mm
Package weightKnown for oneUnknown — not stated by the source2.6 kg
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC, RoHS

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons